General Post Office - Anguilla - Bug #9417

I'm able to enter same email address on two different household addressees

03/18/2024 11:23 AM - krishnakant Singh

Status: Closed Start date: 03/18/2024
Priority: High Due date:

Assignee: Pradeep K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue steps:

1. Open private post office box rental

2. Click on the Signup button

3. Click on "+" icon of additional household addressees
4. Fill in the details of the first addressees

5. Now fill the second addressees with the same email as first addressees

6. Click on the Save button

History

#1 - 03/18/2024 05:54 PM - krishnakant Singh
- Priority changed from Normal to High

#2 - 03/21/2024 11:37 AM - Nitin Kumar

- Status changed from New to Resolved

#3 - 07/16/2024 01:33 PM - krishnakant Singh

- Status changed from Resolved to Closed
